    html {
        font-size: 16px;
    }

    .dark-background {
        background-color: #132A13;
    }
    
    body {
        display: flex;
        flex-direction: column;
        min-height: 100vh;
    }

    a {
        color: #212529;
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
        text-decoration: underline;
    }

    a:hover {
        color: #969a9f;

    }

    nav {
        color: #495057;
        margin: 1em;
        padding: 1em;
    }

    .nav-class {
        display: flex;
        align-items: center;
        margin: 0em;
        padding: 1em 1em 1em 0em;
    }

    .nav-class-resume {
        display: flex;
        align-items: center;
        margin: 0em;
        padding: .58em 1em 1em 0em;
    }

    .div-links {
        display: flex;
        margin-top: 1em;
        margin-bottom: 1em;
        padding-top: 2em;
        padding-bottom: 2em;
        border-top: 1px solid #495057;
        border-bottom: 1px solid #495057;
    }

    .pdf-btn {
        margin-top: 0em;
        margin-bottom: 0;
        margin-left: auto;
        border: 1px solid #495057;
        padding: .5em .75em;
        color: #212529;
        text-decoration: none;
    }

    .pdf-btn:hover {
        border: 1px solid #969a9f;
        color: #495057;
    }

    .nav-links {
        padding-right: .85em;
        color: #969a9f;
        text-decoration: none;
    }

    .footer-links {
        padding: .5em;
        color: #969a9f;
        text-decoration: none;
    }
    .title {
        border-bottom: 1px solid #495057;
    }

    .links:hover {
        border: 1px solid #969a9f;
    }

    .links {
        flex: 2;
        padding: 1em;
        margin: .5em;
        border: 1px solid #495057;
        text-decoration: none;
    }


    img {
        border-radius: .25em;
    }

    code {
        font-family: Consolas, 'Courier New', Courier, monospace;
        font-size: .75rem;
        background-color: gainsboro;
        color: #212529;
        border-radius: .25em;
        padding: .2em;
    }

    p {
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }

    .sub-title {
        color: #969a9f;
        margin-top: .3em;
    }

    h1 {
        font-size: 1.5rem;
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        margin: .5em .5em 0 0;
    }
    
    h2 {
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-size: 1.25rem;
        margin: .5em .5em 0 0;
        color:#969a9f;
    }

    h3 {
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-size: 1rem;
        margin: .5em .5em 0 0;
        color: #495057;
    }

    h4 {
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-size: .75rem;
        margin: .5em .5em 0 0;
        color: #969a9f;
    }

    ul {
        font-size: .75rem;
        list-style-type: circle;
        font-style: normal;
        line-height: 1.5;
    }

    li {
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }

    ol {
        font-size: .75rem;
        list-style-type: decimal;
        font-style: normal;
        line-height: 1.5;
    }

    blockquote {
        background-color: gainsboro;
        border-left: 2px solid #495057;
        padding-left: 1em;
        border-radius: .15em;
        margin-left: 0;
    }
    
@media (max-width: 768px) {
    body {
        background-color: #f1f1f1;
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        color: #212529;
        width: 90%;
        margin: 0;
        padding: 0.75rem;
        display: flex;
        flex-direction: column;
        min-height: 100vh;
    }
    
    nav {
        margin-left: auto;
    }

    .footer {
        border-top: 1px solid #969a9f;
        margin-top: auto;
        padding: 0.75rem 0;
        max-width: 90%;
        align-self: center;
    }
    
    .index {
        text-align: left;
      }

    p {
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }
    
    a {
        color: #212529;
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }
    
    a:hover {
        color: #495057;
    }
    ul {
        font-size: .75rem;
        list-style-type: circle;
        font-style: normal;
        line-height: 1.5;
    }

    li {
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }

    ol {
        font-size: .75rem;
        list-style-type: decimal;
        font-style: normal;
        line-height: 1.5;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    body {
        background-color: #f1f1f1;
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        color: #212529;
        width: 90%;
        margin: 0;
        padding: 0.75rem;
        display: flex;
        flex-direction: column;
        min-height: 100vh;
    }
    
    nav {
        margin-left: auto;
    }

    .footer {
        border-top: 1px solid #969a9f;
        margin-top: auto;
        padding: 0.75rem 0;
        max-width: 90%;
        align-self: center;
    }
    
    .index {
        text-align: left;
      }

    p {
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }
    
    a {
        color: #212529;
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }
    
    a:hover {
        color: #495057;
    }

    ul {
        font-size: .75rem;
        list-style-type: circle;
        font-style: normal;
        line-height: 1.5;
    }

    li {
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }
    ol {
        font-size: .75rem;
        list-style-type: decimal;
        font-style: normal;
        line-height: 1.5;
    }
}

@media (min-width: 1025px) {
    body {
        background-color: #f1f1f1;
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        color: #212529;
        margin: auto;
        max-width: 700px;
        overflow-x: hidden;
        display: flex;
        flex-direction: column;
        min-height: 100vh;
    }

    nav {
        margin-left: auto;
    }

    .footer {
        border-top: 1px solid #969a9f;
        margin-top: auto;
        max-width: 700px;
        width: 100%;
        padding: 0.75rem;
        box-sizing: border-box;
        overflow-x: hidden;
        align-self: center;
    }
    .index {
        text-align: left;
    }

    a {
        color: #212529;
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }

    a:hover {
        color: #495057;
    }

    ul {
        font-size: .75rem;
        list-style-type: circle;
        font-style: normal;
        line-height: 1.5;
    }

    li {
        font-size: .75rem;
        font-style: normal;
        line-height: 1.5;
    }

    ol {
        font-size: .75rem;
        list-style-type: decimal;
        font-style: normal;
        line-height: 1.5;
    }
}

@media print {
    .nav-class-resume, .print-btn { 
        display: none; 
    }

    body { 
        max-width: 100%; 
        margin: 0; 
        padding: 0; 
    }
}
